<?xml version="1.0" encoding="utf-8"?>
<metadata name="test">
<!--
Отчёт для оформление выборки из базы в виде HTML
Процедуры для выборки находяться в файле proc.xml (копии некоторых серверных SQL процедур)
В програме при выборе элемента вдереве передаёться список параметров, которые взяты из текущего результсета и предназначенны нижнему уровню
Можно было XSL использовать но достойного крос-платформенного не нашлось!
-->
	<report n="Institution">
		<proc n="Cities"/><!--Процедура для выборки данных-->
		<presentation>
			<head><![CDATA[
				<table id="table0" width="100%" border="0px" cellspacing="1px" cellpadding="2px" bgcolor="#000000" style="border: 0px solid rgb(0, 0, 0);">
				<caption></caption>
				<thead>
					<tr bgcolor="#AAAAFF">
						<th width="40%">ПАСПОРТНЫЕ ДАННЫЕ</th>
						<th></th>
					</tr>
				</thead>
				<tbody>
			]]></head>
			<!--строка данных-->
			<body><![CDATA[ ]]></body>
			<tail><![CDATA[</body></table>]]></tail>
		</presentation>
		<!--под отчётам доступна информация из верхнего уровня-->
	</report>
</metadata>